Page MenuHomePhabricator

[EPIC] Document usage of Phlogiston
Closed, ResolvedPublic5 Story Points

Description

Useful for Phlogiston users:

Useful for any successor effort:

Event Timeline

JAufrecht claimed this task.
JAufrecht raised the priority of this task from to Needs Triage.
JAufrecht updated the task description. (Show Details)
JAufrecht added a subscriber: JAufrecht.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 19 2015, 5:44 PM
JAufrecht triaged this task as High priority.Nov 19 2015, 5:44 PM
JAufrecht set Security to None.

Let's say yes. It's incomplete, but I guess good enough for a start.

JAufrecht removed JAufrecht as the assignee of this task.Dec 2 2015, 8:45 PM
JAufrecht moved this task from To Do to Needs Review on the Team-Practices (This-Week) board.
JAufrecht renamed this task from Document usage and cost/benefit of Phlogiston to Document usage of Phlogiston.Dec 3 2015, 8:32 PM
JAufrecht updated the task description. (Show Details)
JAufrecht moved this task from Needs Review to In Progress on the Team-Practices (This-Week) board.
JAufrecht lowered the priority of this task from High to Medium.

include examples from email: Tweaking the setup of Phlogiston for Reading Web

JAufrecht updated the task description. (Show Details)Dec 24 2015, 12:46 AM
JAufrecht updated the task description. (Show Details)Jan 5 2016, 7:17 PM
JAufrecht updated the task description. (Show Details)Jan 5 2016, 7:41 PM
JAufrecht updated the task description. (Show Details)Jan 5 2016, 8:11 PM
JAufrecht added a project: Epic.
JAufrecht updated the task description. (Show Details)Jan 13 2016, 10:49 PM
JAufrecht updated the task description. (Show Details)Jan 27 2016, 7:23 PM
JAufrecht updated the task description. (Show Details)Feb 4 2016, 9:34 PM
JAufrecht renamed this task from Document usage of Phlogiston to [EPIC] Document usage of Phlogiston.Feb 11 2016, 10:14 PM
JAufrecht edited projects, added Team-Practices; removed Team-Practices (This-Week).
JAufrecht set the point value for this task to 40.Mar 10 2016, 6:51 PM
JAufrecht changed the point value for this task from 40 to 0.Mar 17 2016, 8:50 PM
JAufrecht removed a subscriber: StudiesWorld.
JAufrecht updated the task description. (Show Details)Mar 17 2016, 8:54 PM
JAufrecht changed the point value for this task from 0 to 5.
JAufrecht updated the task description. (Show Details)Apr 11 2016, 10:24 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 10:46 PM
JAufrecht updated the task description. (Show Details)Jun 20 2016, 9:57 PM
JAufrecht updated the task description. (Show Details)Jun 30 2016, 9:25 PM
JAufrecht updated the task description. (Show Details)Jul 7 2016, 7:18 PM
JAufrecht updated the task description. (Show Details)Jul 20 2016, 10:07 PM

No significant progress recently; let's just call this done enough, since documentation is never done but there is no cost/benefit argument for doing more documentation right now.

JAufrecht closed this task as Resolved.Sep 2 2016, 8:44 PM
JAufrecht moved this task from In Progress to Done on the Team-Practices (This-Week) board.